Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 10 Jul 2021 13:32:45 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8277046207 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96551022024            05:17 PM, 10th Jul                     hello                    Yes please           05:18 P
 M, 10th Jul                     hello                    I just wanted to check that my phone number is been saved as 51022024           05:19 PM, 10th Jul                     hello                    I need them to call me on this number while delivering my order           05:20 PM, 10th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. I will be happy to help you           05:22 PM, 10th Jul                   Hamza                   Could you please confirm is this your correct phone number 96551022054?           05:23 PM, 10th Jul                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           05:27 PM, 10th Jul                   Hamza                   Hi , I have not received a response from you still, please confirm if we are still connected?           05:29 PM, 10th Jul                   Hamza                   As we have not received a response, this chat will be clo
 sed automatically. Please feel free to get in touch with us in case of any unanswered query.           05:32 PM, 10th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2838465